
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSharpCollectionsPart1", "CSharpCollectionsPart1\CSharpCollectionsPart1.csproj", "{41751E12-5C2B-4BFD-BC95-A3AA140E5E1B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSharpSortedListCollection", "CSharpSortedListCollection\CSharpSortedListCollection.csproj", "{D4F987F1-036E-4FFC-B1F4-411FEE7AD269}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSharpStackCollection", "CSharpStackCollection\CSharpStackCollection.csproj", "{3EEEF236-6F69-4FE9-A889-6886ADBDBFD7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{41751E12-5C2B-4BFD-BC95-A3AA140E5E1B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{41751E12-5C2B-4BFD-BC95-A3AA140E5E1B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{41751E12-5C2B-4BFD-BC95-A3AA140E5E1B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{41751E12-5C2B-4BFD-BC95-A3AA140E5E1B}.Release|Any CPU.Build.0 = Release|Any CPU
		{D4F987F1-036E-4FFC-B1F4-411FEE7AD269}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D4F987F1-036E-4FFC-B1F4-411FEE7AD269}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D4F987F1-036E-4FFC-B1F4-411FEE7AD269}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D4F987F1-036E-4FFC-B1F4-411FEE7AD269}.Release|Any CPU.Build.0 = Release|Any CPU
		{3EEEF236-6F69-4FE9-A889-6886ADBDBFD7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3EEEF236-6F69-4FE9-A889-6886ADBDBFD7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3EEEF236-6F69-4FE9-A889-6886ADBDBFD7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3EEEF236-6F69-4FE9-A889-6886ADBDBFD7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
